{% extends 'base.html.twig' %}

{% block title %}New ShoppingcartItem{% endblock %}

{% block body %}
    <h1>Create new ShoppingcartItem</h1>

    {{ include('shoppingcart_item/_form.html.twig') }}

    <a href="{{ path('app_shoppingcart_item_index') }}">back to list</a>
{% endblock %}
